I looked at the 6.1.0.3 source and found two small corrections.

1. LibreOffice can also use lxml and will apparently build it
internally if missing, I am not sure if it needs to be a python3 lxml
or not.

2. With 6.1.0.3 libnumbertext is a new optional dependency which is
missing from SBo, I have submitted a script for it just now which I was
able use when building 6.1.0.3 without issue. If
--with-system-libnumbertext is not used then libreoffice will use an
internal version.
_______________________________________________
SlackBuilds-users mailing list
SlackBuilds-users@slackbuilds.org
https://lists.slackbuilds.org/mailman/listinfo/slackbuilds-users
Archives - https://lists.slackbuilds.org/pipermail/slackbuilds-users/
FAQ - https://slackbuilds.org/faq/

Reply via email to